/*-----------------------------------------------------------------------------------

Version: 1.0

Theme Name: Total-wk-child

Description: Total Theme (Webkoenig modifications)

Template: Total

*/

body.noscroll {
    overflow-y: hidden;
    height: 100%;
}

#main h1 {
    font-size: 40px;
    text-transform: uppercase;
    padding-bottom: 10px;
    margin: 30px 0 20px;
}
#main h1.single-post-title {
    margin-top: 0;
}

#main h2 {
    font-size: 25px;
    text-transform: uppercase;
    padding-bottom: 10px;
}

#main h3 {
    font-size: 20px;
    text-transform: uppercase;
    padding-bottom: 10px;
}

#main h4 {
    font-size: 15px;
}

#main h5 {
    font-size: 10px;
    padding-bottom: 10px;
}


#main .wk-bg-blue {
    color: #fff !important;
}

#main .wk-bg-blue h2 {
    color: #fff !important;
    text-transform: uppercase;
    padding-bottom: 0px;
}

#footer-bottom {
    margin: 0 0 !important;
    width: 100%;
    padding: 0 30px !important;
    max-width: 100%;
}

#footer-bottom-inner {
    margin: 0 0 !important;
    width: 100%;
    padding: 15px 30px !important;
    max-width: 100%;
}

/* Header Layout */

.navbar-style-one {
    top: 25px;
}

#wrap #main {
    font-size: 15px;
    /*padding-top: 0px !important;*/
}
.pps-wrap {
    /*max-height: 90%;*/
}
.pps-content {
    /*max-height: 90%;*/
}
body.single #content-wrap, #content-wrap.search-results {
    padding-top: 60px;
}
body.single-popuppress #primary.content-area, .pps-single-popup .vc_row {
    width: 100%; max-width: 100%;
}
body.single-popuppress .site-content ul.meta, body.single-popuppress .wpex-social-share-wrap {
    display: none;
}
#top-bar-wrap-sticky-wrapper { height:0!important; }
.wpex-sticky-header-holder, .wpex-sticky-header-holder.is-sticky #site-header, #site-header {
    height: 50px !important;
}

#site-header.header-one.wpex-full-width, #site-header.header-five.wpex-full-width {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#site-header.wpex-full-width > .container {
    z-index: 1000;
}

#site-header #site-logo { 
    position: relative; top:0; left:0;
    height: 50px; width: 280px;
}
#site-logo a { 
    position: absolute; bottom:10px; left:30px;
    display: block; height: 80px; /*overflow: hidden; */
}
#site-logo img {
    max-height: initial;
    width: auto; height: 100%;
    margin: 0;
}

.is-sticky #site-logo img {
    /*width: 100%;*/
}

#wrap #top-bar {
    width: 100%;
    max-width: 100%;
    /*padding-right: 42px;*/
    padding: 15px 42px 18px 0;
}
#mobile-menu { right: 48px; margin-top: -32px; }

.top-bar-left {
    float: right;
}

#top-bar #top-bar-content { float: right; }
#top-bar-content ul.top-bar-menu li {
    float: left;
    display: inline;
    padding: 3px 6px;
    margin-right: 0;
}
#top-bar-content ul.top-bar-menu li#menu-item-36 {
    margin-right: 20px;
}
#top-bar #top-bar-content ul.top-bar-menu > li.menu-item-language {
    padding-right: 0;
}
#top-bar #top-bar-content ul.top-bar-menu > li.menu-item-language:after {
    content: "|"; display: inline-block; margin-left: 8px; position: relative; top: -1px;
}
#top-bar #top-bar-content ul.top-bar-menu > li.menu-item-language:last-child:after {
    display: none;
}
#top-bar #top-bar-content ul.top-bar-menu > li.menu-item-language.menu-item-language-current a {
    font-weight: 600;
}

#top-bar-content ul.top-bar-menu li a:hover {
    text-decoration: none;
}

.wk-investment {
    height: 100%;
}

.wk-vermoegensstrukturierung {
    height: 100%;
}


/* ---------------------------------------------- WEBKOENIG - NEW MENU LOOK ---------------------------------------------- */
#searchform-dropdown { top:47px; }
#top-bar-wrap { position: absolute; top:0; left:0; width: 100%; z-index:8; }
.wpex-sticky-header-holder #site-header {
    background-color: transparent;
}
#site-header-inner { min-height: 50px; }
.is-sticky #site-header-inner { min-height: 39px; }
.wpex-sticky-header-holder #site-header-inner {
    background-color: #17375e;
}
.wpex-sticky-header-holder { position: absolute; top:56px; left:0; width: 100%; z-index:9; }
.wpex-sticky-header-holder.is-sticky { z-index:9999; }
#wk-site-navigation-anchors {  }
#wrap #main { padding-top: 106px; }
.header-one #site-logo { /*margin-bottom: -100px;*/ padding-left: 30px; }
.navbar-style-one { 
    margin-top: 0; height: 100%; 
    position: static; float: right; 
    margin-right: 30px;
}
#site-navigation .dropdown-menu li ul.sub-menu {
    max-width: 100%;
}
#site-navigation .dropdown-menu li ul.sub-menu li {
    white-space: normal;
}
#site-navigation .dropdown-menu li ul.sub-menu li a {
    text-transform: unset;
}
/*.wpex-sticky-header-holder, */.wpex-sticky-header-holder.is-sticky #site-header, #site-header {
    height: auto!important;
}
#site-navigation ul.dropdown-menu li.menu-item ul.sub-menu {
    /*height: 0;*/
}
#site-navigation ul.dropdown-menu {
    -webkit-transition: all 1.5s ease-in-out;
    -moz-transition: all 1.5s ease-in-out;
    -o-transition: all 1.5s ease-in-out;    
    transition: all 1.5s ease-in-out;
    overflow: hidden;
    max-height: 50px;
}
#site-navigation ul.dropdown-menu:hover {
    max-height: 500px;
}
#site-navigation .dropdown-menu > li > a > span.link-inner {
    display: inline-block;
}
#site-navigation ul.dropdown-menu li.menu-item ul.sub-menu {
    display: block!important;
    padding-bottom: 20px;
    opacity: 1!important;
    position: static;
}
#site-navigation ul.dropdown-menu:hover li.menu-item ul.sub-menu {
}
header#site-header #site-navigation .dropdown-menu ul >.current-menu-item >a {
    background-color: transparent;
    color: #fff;
}
header#site-header #site-navigation .dropdown-menu ul.sub-menu > li.menu-item.current-menu-item > a {
    background-color: transparent; color: #fff;
}
header#site-header #site-navigation .dropdown-menu ul.sub-menu > li.menu-item.current-menu-item > a:hover {
    background-color: #d8d8d8; color: #17375e;
}

body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu {
    margin-top: -25px;
}
.wpex-bars>span, .wpex-bars>span::before, .wpex-bars>span::after {
    background: #fff;
}
#mobile-menu-search button.searchform-submit {
    background-color: #D8D8D8; color: #17375e;
}
@media only screen and (min-width: 960px) {
    body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu {
        right: 40px;
    }
    #site-header.wpex-full-width .mobile-toggle-nav>ul.mobile-toggle-nav-ul,
    #site-header.wpex-full-width .mobile-toggle-nav>.mobile-toggle-nav-search {
        width: calc(100% - 80px)!important;
    }
}

#wk-site-navigation-anchors {
    background-color: #D8D8D8;
    color: #666;
    clear: both;
    width: 100%;
    float: none;
}
#wk-site-navigation-anchors .inner {
    padding: 10px 20px;
}
#wk-site-navigation-anchors .inner a {
    text-decoration: none;
    /*color: #666;*/
}
#site-navigation .dropdown-menu > li.current-menu-parent.current-menu-item > a,
#wk-site-navigation-anchors .inner a:hover, #wk-site-navigation-anchors .inner a.in-viewport {
    text-decoration: underline;
    /*color: #e31818;*/
}
.vc_row.vc_row-o-full-height {
    min-height: initial!important;
}
@media only screen and (min-width: 1099px) {
}
@media only screen and (min-width: 960px) {
    #site-header #wk-site-navigation-anchors .container {
        width: 980px!important;
        max-width: 90%!important;
    }
}
/* ---------------------------------------------- END - WEBKOENIG - NEW MENU LOOK ---------------------------------------------- */



.wpex-sticky-header-holder {
    background-color:#17375e;
}


.wk-intro-text p {
    font-weight:700;
    color:#fff;
}



.container-wk {
    width: 980px !important;
    margin: 0 auto !important;
    float: none !important;
}

.mobile-toggle-nav > ul.mobile-toggle-nav-ul > li.current-menu-item > a {
    font-weight: 700;
}

@media screen and (max-width: 1370px) {
    .is-sticky #site-header-inner {
        min-height: initial;
        height: 49px;
    }
    #site-logo img { height: 80px; width: auto; }
    /*.is-sticky #mobile-menu { margin-top: -33px; }*/
    #wk-site-navigation-anchors { display: none; }
}
@media screen and (min-width: 1099px) and (max-width: 1370px) {
    #main h1, #main h2, #main h3, #main h4, #main h5, #main h6 { margin: 20px 0; }
    .wk-intro-text-box { font-size: 12px!important; }
}
@media screen and (max-height: 1199px) {
    .pps-disclaimer .pps-disclaimer-agree, .pps-disclaimer .pps-disclaimer-disagree {
        display: block; float: none; margin: 10px 0;
    }
}
@media screen and (max-height: 1000px) {
    .wk-intro-text p span {
        display: inline-block;
        line-height:50px;
    }
}
@media screen and (max-width: 1200px) {
    .vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row_inner > .vc_row > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_vc_column_inner > .vc_column_container > .vc_column-inner {
        padding-top: 15px;
    }

    .wk-intro-text * { font-size: 16px!important; }
}
@media screen and (max-width: 960px) {
    .wk-intro-text p {
        /*display:none !important;*/
    }
    #mobile-menu { right: 8px; }
    #main h1 { font-size: 160%; }

    .container-wk {
        width: 90% !important;
    }
    .wk-intro { max-height: 200px; }
    .entry-content h4 { margin-top: 0; }
    .vc_row-has-fill { min-height: 100px; }
    .vc_row-has-fill .wk-intro-text * { 
        font-size: 20px!important; 
        line-height: 120%;
    }
}
/*@media screen and (min-width: 768px) {
    #wrap #top-bar {
        min-height: 58px;
    }
}*/
@media screen and (max-width: 767px) {
    .pps-disclaimer {
        width: 100%; padding: 0 5px;
        position: absolute; left: 0; bottom: 0;
    }
    #wrap #top-bar { max-width: 90%; padding: 15px 0; }
    /* #site-logo a { 
    background: url(gt-group_mobile-logo.png) top left no-repeat;
    background-size: 80px auto;
    width: 120px; height: 40px;
    margin-top: -22px;
    }*/
    .is-sticky #site-logo a { 
        /*margin-top: -10px;*/
    }
    .header-one #site-logo { max-width: 70%; }
    /*#site-logo a img { display: none; }*/
    .vc_row-has-fill .wk-intro-text * { 
        font-size: 20px!important; 
    }
    .wpex-sticky-header-holder.is-sticky #site-header, #site-header {
        margin-top: -1px;
    }
}

@media screen and (max-height: 639px) {
    .mobile-toggle-nav.wpex-togglep-absolute { max-height: 374px; }
}
@media screen and (max-height: 479px) {
    .mobile-toggle-nav.wpex-togglep-absolute { max-height: 214px; }
}

@media screen and (max-width: 549px) {
    #site-logo a { height: 65px; }
    #site-logo img { height: 65px; }
}
@media screen and (max-width: 500px) {
    .container-wk {
        width: 95% !important;
    }
    .vc_row-has-fill .wk-intro-text * { 
        font-size: 18px!important; 
    }
}
@media screen and (max-width: 480px) {
    #site-logo a { bottom:0; left: 15px; }
    #site-logo img { height: 50px; }
}
@media screen and (max-width: 479px) {
    #site-logo a { height: 56px; }
    #site-logo img { height: 40px; }
    
    #top-bar #top-bar-content { float: none; }
    #top-bar #top-bar-content ul.top-bar-menu {
        display: block; width: 100%; text-align: center;
    }
    #top-bar #top-bar-content ul.top-bar-menu > li {
        display: inline-block; float: none;
    }
}

.wk-intro-text2 .vc_column_container, .wk-intro-text .vc_column_container {
    padding-left: 15px;
    padding-right: 15px;
}